﻿@{
    ViewData["Title"] = "Strona główna";
}

<main>
    <!-- Hero image and welcome text -->
    <div class="container mt-4 mb-5">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <h1>Witaj w serwisie lap.tel.com!</h1>
                <p class="lead">Zajmujemy się profesjonalną naprawą telefonów, laptopów, komputerów oraz innej elektroniki. Skrupulatność i dbałość o szczegóły to nasza specjalność.</p>
            </div>
            <div class="col-lg-6">
                <img src="~/img/serwis2.jpg" class="img-fluid" alt="Zdjęcie serwisu">
            </div>
        </div>
    </div>

    <!-- Additional info section -->
    <div class="container mt-5">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <img src="~/img/serwis3.jpg" class="img-fluid" alt="Zdjęcie narzędzi serwisowych">
            </div>
            <div class="col-lg-6">
                <h2>Dlaczego warto nas wybrać?</h2>
                <p>Posiadamy wieloletnie doświadczenie w naprawach sprzętu elektronicznego. Korzystamy tylko z najlepszych części zamiennych i nowoczesnych technologii.</p>
            </div>
        </div>
    </div>
</main>
